Bug 5700 - confidential summary
confidential summary
Status: CLOSED NOTABUG
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
2.1rC
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: Hotmail Account
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-10-07 17:25 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-23 17:44:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 1999-10-07 17:25:01 EDT
confidential description
Comment 1 Riley H Williams 1999-11-23 15:13:59 EST
Confidentially read by yours truly     8-)
Comment 2 David Lawrence 1999-11-23 17:44:59 EST
Yeah, it was a test for a different type of security method I was playing around
with. I have since changed to a better way of doing this which makes this
message effectively public.

Note You need to log in before you can comment on or make changes to this bug.